/*================================================================================
  Item Name: finback
  Version: 2.1
  Author: Studio HANE-KUJIRA
================================================================================*/

/* LOGINCONSOLE --------------------------------------------------- */
.activeMember{display:none;}
.activeGuest{display:block;}

/* LIST --------------------------------------------------- */
.list{
	margin-bottom:10px;
}
.list dl{
	margin:0;	
}

.list dt{
	padding:10px 0 10px 8px;
	position:absolute;
	min-height:40px;
	line-height:40px;
}
	
.list dd{
	width:100%;
	color:rgba(0, 0, 0, 0.87);
	padding:10px 0 10px 20%;
	border-bottom: 1px dotted #BDAFA7;
	margin:0!important;
	min-height:60px;
}

.list.narrow dd{
	width:100%;
	color:rgba(0, 0, 0, 0.87);
	padding:10px 0 10px 30%;
	border-bottom: 1px dotted #BDAFA7;
	margin:0!important;
	min-height:60px;
}

.list dd p{
	/*min-height:50px;*/
	line-height:40px;
	display:inline;
}
.list dd p.newLine{
	line-height:1.2em;
}
.list dd span.left{
	line-height:36px;	
}

.list dd a{
	text-decoration:none;
}

.list dd:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

.list dd.plural {
    padding-top: 18px !important;
    padding-bottom: 16px !important;
}

.list dd.plural p{
	/*height:28px!important;*/
	line-height:20px!important;
	margin-bottom:0!important;
	min-height:0!important;
}

/* TOAST --------------------------------------------------- */
#toast-container {
  display: block;
  position: fixed;
  z-index: 2001;
  min-width: 100%!important;
  width:100%!important;
  top: 25px!important;
  left:0%!important;
  height:0px!important;
}
/*
  @media only screen and (max-width: 600px) {
    #toast-container {
      min-width: 100%;
      bottom: 0%; } }
  @media only screen and (min-width: 601px) and (max-width: 992px) {
    #toast-container {
      min-width: 30%;
      left: 5%;
      bottom: 7%; } }
  @media only screen and (min-width: 993px) {
    #toast-container {
      min-width: 8%;
      top: 10%;
      right: 7%; } }
*/
.toast {
  border-radius: 0px!important;
  top: 0;
  width: auto;
  clear: both;
  position: relative;
  max-width: 100%;
  height: 44px;
  line-height: 48px;
  background: url(/htdocs/img/bg_footer.jpg) repeat;
  padding: 0;
  font-size: 22px;
  font-weight:normal!important;
  color: #fff;
  text-align:center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: block;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
  border-radius: 0;
  box-shadow:none!important;
  }
  .toast .btn, .toast .btn-large, .toast .btn-flat {
    margin: 0;
    margin-left: 3rem; }
  .toast.rounded {
    border-radius: 24px; }
/*
  @media only screen and (max-width: 600px) {
    .toast {
      width: 100%;
      border-radius: 0; } }
  @media only screen and (min-width: 601px) and (max-width: 992px) {
    .toast {
      float: left; } }
  @media only screen and (min-width: 993px) {
    .toast {
      float: right; } }
*/

/* CART --------------------------------------------------- */
.container#shop{
	padding-bottom:200px;
}

#cart{
/* 2019.09.10
	height:205px; */ /* 190 */
	height:85px;
	width:100%;
	position:fixed;
/* 2019.09.10
	bottom:-200px; */ /* jQuery animate */
	bottom:-85px;
/*	z-index:998;	*/
	z-index:12000;
	margin-bottom:0!important;
	padding-top:20px;
	background:url(/htdocs/img/cart_bg.png) repeat-x top;
}

#cart.open{
}

#cart:after{
	content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

#cart .bx-wrapper{
	box-shadow:none!important;
	border:none!important;
	background:#712228;
	margin-bottom:0!important;
}

#cart .bx-wrapper .bx-controls-direction {
	visibility:hidden;
}

#cart .bx-wrapper .bx-controls-direction a{
	text-indent:0!important;
	text-align:center!important;
	background-image:none!important;
	width:20px!important;
	height:20px!important;
	top:55%!important;
}

#cart .bx-wrapper .bx-prev{
	left:0!important;
	visibility:hidden;
}

#cart .bx-prev:after{
	content:"\f104";
	font-family: FontAwesome;
	line-height:20px;
	font-size:20px;
	color:#fff;
}

#cart .bx-wrapper .bx-next{
	right:0!important;
	visibility:hidden;
}
#cart .bx-next:after{
	content:"\f105";
	font-family: FontAwesome;
	line-height:20px;
	font-size:20px;
	color:#fff;
}

#cart .tabContainer {
    overflow: hidden;
	background:transparent;
	width:1280px; /*1280 - 150*/
	padding-left:100px;
	margin:0 auto;
	position:relative;
}
#cart .tabContainer::-webkit-scrollbar {
    height: 5px;
}
#cart .tabContainer::-webkit-scrollbar-track {
    background: #000;
}
#cart .tabContainer::-webkit-scrollbar-thumb {
    background: #000;
}
 
#cart .tab{
    display: table;
	height:30px;
	line-height:30px;
}
 
#cart .tab__button{
    display: table-cell;
    text-align: center;
    background-color: #966060;
	color:#fff;
    vertical-align: middle;
	
}
 
#cart .tab__button.active{
	background:#712228;
	font-weight:bold;
}

#cart .tab__button a{
    color: #fff;
    display: block;
    text-decoration: none;
    font-size: 12px;
	line-height:30px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	width:130px;
	padding:0 10px;
}

#cart .tab__add{
	position:absolute;
	height:30px;
	left:0;
	top:0;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	min-width:100px;
	background-color:#fff;
	border:solid #ccc;
	border-width:1px 0 0 1px;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fff', endColorstr = '#E7E7E7');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fff', endColorstr = '#E7E7E7')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #fff, #E7E7E7);
	background-image: -ms-linear-gradient(top, #fff, #E7E7E7);
	background-image: -o-linear-gradient(top, #fff, #E7E7E7);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#E7E7E7));
	background-image: -webkit-linear-gradient(top, #fff, #E7E7E7);
	background-image: linear-gradient(top, #fff, #E7E7E7);
	
	color:#58666E;

}

#cart .tab__add a{
    color:#333;
    display: block;
    text-decoration: none;
    font-size: 12px;
	line-height:30px;
}
 
#cart .contents__content{
	color:#fff;
	height:85px;
	/*padding:5px 0 5px 0.75rem!important;*/
	padding:5px 3px 5px 0 !important;
	font-size:16px;
}

#cart .contents__content ._content .col{
	line-height:24px;
	border-bottom:1px solid #A86369;
}

#cart .contents__content ._content{
	padding-left:1.5rem!important;
}

#cart .contents__content ._content .itemName{
	white-space: nowrap; /* 横幅のMAXに達しても改行しない */
    overflow: hidden; /* ハミ出した部分を隠す */
    text-overflow: ellipsis; /* 「…」と省略 */
    -webkit-text-overflow: ellipsis; /* Safari */
    -o-text-overflow: ellipsis; /* Opera */
	font-size:16px!important;
	padding-left:0!important;
	margin:0!important;
}

#cart #totalArea .btn{
	font-size:20px;
	margin-top:5px;
	padding:0!important;
	height:60px!important;
	line-height:60px!important;
}

#cart .contents__content .btn{
	font-size:20px;
	padding:0!important;
	height:60px!important;
}

#cart .contents__content .customBtn{
	font-size:16px;
	padding:15px 0 0 0!important;
	height:75px!important;
	
	display:block;
	margin-bottom:5px;
	text-align:center;
	border-radius: 3px;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.22);
	background-color:#943943;
	line-height:1em;
	
	border:1px solid #bdbdbd;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#943943', endColorstr = '#942A2C');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#943943', endColorstr = '#942A2C')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #943943, #942A2C);
	background-image: -ms-linear-gradient(top, #943943, #942A2C);
	background-image: -o-linear-gradient(top, #943943, #942A2C);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#943943), to(#942A2C));
	background-image: -webkit-linear-gradient(top, #943943, #942A2C);
	background-image: linear-gradient(top, #943943, #942A2C);
	
	text-shadow: 0px 2px 0px #35383f;
}


#cart .col{
	padding-right:0!important;	
	padding: 0 0.3rem 0 0.3rem;
}

#totalArea{
	height:70px;
	background:url(/htdocs/img/gray_bg.jpg) repeat;
	color:#fff;
	z-index:1000;
	width:100%;
	
}

#cart .row{
	margin:0!important;
}

#totalArea .subtotal{
	line-height:1.5em!important;
	text-align:right;
	margin-top:13px;
}

#totalArea .total{
	line-height:1.5em!important;
	text-align:right;
	
}

#totalArea .subtotal p,
#totalArea .total p{
	display:inline;
	font-size:1.2em;
}


#cart .price{
	text-align:right;	
}

#cart ._content .empty{
	height:75px;
	line-height:75px;
	font-size:20px;
	text-align:center;
}

#cart .guideBtn{
	display:block;
	margin-bottom:0;
	margin-top:5px;
	width:100%;
	height:60px;
	text-align:center;
	font-weight:normal;
	color:#fff;
	border-radius:3px;
}

#cart .guideBtn table{
	height:	60px;
}

#cart .guideBtn th{
	margin:0;
	padding:0 5px;
	width:50px;
}

#cart .guideBtn td{
	margin:0;
	padding:0;
}

#cart .guideBtn i{
	font-size:40px;
}
#cart .guideBtn p{
	font-size:14px;
}

.floatingBase{
	position:relative;	
}

.floatingBase #cartToggle{
	display:none;
	position:absolute;
	width:60px;
	height:60px;
	top:-190px;
	right:25%;
	text-align:center;
	line-height:60px;
	font-size:28px;
	color:#fff;
	background:	#712228;
	z-index:999;
	cursor:pointer;
}

.floatingBase #cartToggle i{
	padding-right:3px;	
}

.floatingBase #guideToggle{
	display:none;
	position:absolute;
	width:60px;
	height:60px;
	top:-190px;
	right:25%;
	text-align:center;
	line-height:60px;
	font-size:25px;
	color:#fff;
	background:	#373A41;
	z-index:999;
	cursor:pointer;
}

.floatingBase #guideToggle i{
	padding-right:2px;	
}

.floatingBase #cartToggle.close:before{
	content:"\f0de";
	font-family: FontAwesome;
	position:absolute;
	width:14px;
	height:14px;
	font-size:14px;
	top:-19px;
	left:23px;
}

.floatingBase #cartToggle.open:after{
	content:"\f0dd";
	font-family: FontAwesome;
	position:absolute;
	width:14px;
	height:14px;
	font-size:14px;
	top:19px;
	left:23px;
}

/* MODAL --------------------------------------------------- */
.fixed {
	position: fixed!important;
	width: 100%;
	height: 100%;
	overflow-y:scroll!important;

}

.modal .bx-viewport{
	height:100%!important;	
}

.modal .modal-header{
	border-bottom:#e1e1e1 1px solid;
}

.modal-fixed-footer .row{
	padding:0px!important;
	margin:0!important;
}

.modal-fixed-footer .col{
	padding:10px!important;
	margin:0!important;
}

.modal-fixed-footer form .col{
	padding: 0 .75rem!important;
	margin:0!important;
}

.modal-fixed-footer .card-panel{
	font-size:15px;
	padding:10px!important;
/*
	background:#F8F5E7!important;
	margin:10px!important;
*/
	background-color: rgba(255,255,255,0.7);
	margin:15px!important;
	/* box-shadow */
	box-shadow:0px 0px 3px 2px #ebe7d7!important;
	-moz-box-shadow:0px 0px 3px 2px #ebe7d7!important;
	-webkit-box-shadow:0px 0px 3px 2px #ebe7d7!important;
	
	/* border */
	border:1px solid #f6eed9!important;
}

#addressBookBtn{
	display:none;	
}

/* CALC AREA --------------------------------------------------- */
.calcArea .col{
	padding-top:0!important;
	padding-bottom:0!important;	
}
.calcArea .btn{
	width:33%;
	padding:0!important;
	margin:0 0.5% 5px 0!important;
	float:left!important;
	line-height:50px!important;
	height:70px!important;
	line-height:70px!important;
}

.calcArea .btn:nth-child(3){
	width:33%;
	padding:0!important;
	margin:0 0px 5px 0!important;
	float:left!important;
}

.calcArea .btn.small{
	width:12%;
	padding:0!important;
}

.calcArea .btn.small:last-child{
	margin:0 0px 5px 0!important;
	width:12.5%;
}

.calcArea .btn:last-child{
	margin:0 0px 5px 0!important;
}

.modal-overlay {
    position: fixed;
    z-index: 2000;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%!important;
    width: 100%;
    background: #000;
    display: none;
    will-change: opacity;
}

.addArea .btn{
	float:none!important;
	clear:both;
	line-height:50px!important;
	height:50px!important;
}

.numArea:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;	
}

#calcItem .col:first-child *{
	line-height:2rem!important;
}

#calcItem .col:not(:first-child) *{
	line-height:40px;
	height:40px;
}

#calcItem .col{
	border-bottom:1px dotted #BDAFA7;	
}

#calcItem .name {
    font-size: 20px;
}


/* MODAL-SLIDER --------------------------------------------------- */
#modal{
	z-index:2000!important;
	visibility:hidden;
}
#modal .bx-wrapper{
	box-shadow:none!important;
	height:100%;
	border:none!important;
	margin-bottom:0!important;
	visibility:hidden;
	opacity:0;
}

#modal .modalSlider{
	overflow-x: hidden;
	background:#F3ECD9;
	background:url(../img/wa_bg2.jpg) repeat;
	margin:0 auto;
	position:relative!important;
	height:100%!important;
	
}

#modal .modalSlider .modal_slider_content{
	max-width:1047px;
	width:100%;
	height:100%!important;
}

#modal.modal-fixed-footer .modal-content{
	padding:0px!important;
	position:absolute!important;
	height:calc(100% - 80px)!important; /* height - ttl 44 - hreffield 85 */
	overflow-x: hidden;
}

#modal .itemInfoArea li{
	border-bottom:1px dotted #BDAFA7;
}

#modal .itemInfoArea li:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

#modal .itemInfoArea .name{
	font-size:20px;	
}

#modal .itemInfoArea .col{
	margin:0!important;
	padding:0!important;
	height:35px;
	line-height:35px;	
}

#modal .itemInfoArea .itemInfo2 .col{
	min-height:35px;
	height:auto;
	line-height: 1.7em;
}

#modal .itemInfoArea span.num{
	height:35px;
	line-height:35px;
}

#modal .itemInfoArea .info{
	padding:5px 0;	
}

.row.top-field{
	margin-top:15px!important;	
}

.top-field:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

#modal .img-field {
	padding-bottom:0!important;
}

#modal .img-field img{
	width:70%;
	display:block;
	margin:5px auto;
}

#modal .img-field .swiper-button-prev {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
	left: 20px;
	width: 26px;
	top: 350px;
    }
#modal .img-field .swiper-button-next {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
	right: 20px;
	width: 26px;
	top: 350px;
    }


/* 2019.09.09 タブ切替 */
#modal ul.item-tabbox {
	display: flex;
	border-bottom: 2px solid #363940;
	margin-top: 0.5em;
}
#modal ul.item-tabbox li {
	width: 50%;
	background: #EFE7D0;
	border-radius: 5px 5px 0 0;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.22);
	border: none;
}
#modal ul.item-tabbox li .btn-flat {
	margin-bottom: 0;
	box-shadow: none;
}
#modal ul.item-tabbox li .btn-flat:first-child {
	margin-right: 0.5rem;
}
#modal ul.item-tabbox li.selected {
	background: #44362D;
}
#modal ul.item-tabbox li.selected .btn-flat{
	color: #fff;
}
#modal ul.item-tabpanel {
	margin: 0;
}
#modal ul.item-tabpanel li {
	display: block;
	color: #292929;
}

/**
#modal ul.item-tabpanel li.selected {
	background: #44362D;
	color: #fff;
}
**/

#modal ul.item-tabpanel li.hide {
	display: none;
}






#modal .bottom-field
{
	position:absolute;
	bottom:0;
	height:85px;
	width:100%;
}

#modal form .bottom-field
{
	position:absolute;
	bottom:0;
	height:75px;
	width:100%;
}

#modal .addressArea .subtitle{
	margin-bottom:0!important;	
}

#modal .addressSelf,
#modal .modal_slide_button{
	display:block!important;
	margin-bottom:0!important;
	margin-top:5px!important;
	width:100%!important;
	height:40px!important;
	line-height:40px;
	text-align:center;
	font-weight:normal!important;
	font-size:15px;
	padding:0 10px!important;
}

#modal .modal_slide_button.disabled{
	background: #9e9e9e !important;
	color: #fff !important;
}

#modal .modal_slide_button i:before{
	font-size:10px;
	padding-bottom:15px;
	position:absolute;
	top:0px;
}

#modal .modal_slide_button i.normal-size:before{
	font-size:1em;
	padding-bottom:15px;
	position:absolute;
	top:0px;
}

#modal .bottom-field .btn-flat{
	display:block!important;
	margin-bottom:0!important;
	margin-top:5px!important;
	width:100%!important;
	height:60px!important;
	line-height:60px!important;
	text-align:center;
	font-weight:normal!important;
}

#modal .bottom-field .btn-flat input[type="button"]{
	font-size:20px;
	width:100%!important;
	height:100%!important;
	margin:0!important;
	padding:0!important;
}

#modal .bx-pager{
	display:none!important;	
}

#modal .closeBtn{
	position:absolute!important;
	right:0;
	top:0;
	width:44px!important;
	height:44px!important;
	line-height:44px;
	text-align:center;
	float:none!important;
	background:#333;
	color:#fff;
	font-size:1.5rem;
}


#modal .btn-flat.btn_ok.disabled{
	background:#9e9e9e!important;
	color:#fff!important;
}
#modal .btn-flat.btn_ok{
	background:url(../img/btn_ok.png) repeat !important;
}
#modal .btn-flat.btn_ng{
	background:url(../img/btn_ng.png) repeat !important;
}

#modal #shipListArea .checkbox{
/*	background:#393C43!important;	*/
	background:#942A2C!important;
}
#modal #addressListArea .checkbox{
	background:#CA5310!important;
}

#modal #shipListArea .checkbox,
#modal #addressListArea .checkbox{
	padding: 0.3em 1em 1em;
	border-radius: 5px;
	margin-bottom: 0.5em;
}
#modal #shipListArea .checkbox label,
#modal #addressListArea .checkbox label{
	color:#fff!important;
	width: 100%;
}
#modal .addShipBtn.disabled{
	background: #9e9e9e !important;
	color: #fff !important;
}


#modal #lastShipList div {
	border-bottom: 1px dotted #BDAFA7;
}

#modal .ttl{
	background:#381112;
	color:#fff;
	padding:10px 0;
	text-align:center;
	font-size:20px;
	line-height:1.2em!important;
	letter-spacing:0.2em;
}

#modal .itemAddBtn{
	line-height:60px;
	height:60px;	
}

#modal .card-panel{
	overflow-y:visible!important;
}

#modal .item-stepper{
	padding:0 10px 0 5px!important;
	font-size:20px!important;
	border-radius:3px 0 0 3px!important;
}

.itemList.row,
.addressData.row{
	padding:8px 0!important;
	border-bottom: 1px dotted #BDAFA7;
}

#modal .addressSelf a,
#modal .addressList a{
	color:#292929;
	position:relative;
	display:block;
	
}

#modal .addressData .col{
	padding-right:30px!important;	
}

#modal .addressData .col:hover{
	cursor:pointer;	
}

#modal .addressSelf a:after,
#modal .addressList a:after{
	content:"\f105";
	font-family: FontAwesome;
	font-size:45px;
	position:absolute;
	right:10px;
	top:15%;
}

.itemList p{
	margin-bottom:5px!important;
	line-height:1.2em;
}

.itemList .col.adjacent{
	padding:0!important;
}

.stepper-btn-wrap{
	height:100%;
	width:60px;
	right:-60px;
}

.stepper-btn-wrap a{
	display:block;
	float:left;
	width:29px;
	height:100%;
	line-height:34px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
.stepper-btn-wrap a:first-child{
	border-right:1px solid #ccc;
}

.addressData.row{
	font-size:12px;
	padding-bottom:5px!important;
}

.itemList .btn,
.addressData .btn{
	padding:0!important;
	font-size:14px;
}

#shipItemArea{
	margin-top:10px;	
}

#modal .guide .btn-flat,
#modal .close .btn-flat,
#modal .after .btn-flat{
	display: block !important;
	margin-bottom: 0 !important;
	margin-top: 5px !important;
	width: 100% !important;
	height: 40px !important;
	line-height: 40px;
	text-align: center;
	font-weight: normal !important;
	font-size: 15px!important;
	padding: 0 10px !important;
}

#modal .guide .btn-flat i:before,
#modal .close .btn-flat i:before,
#modal .after .btn-flat i:before{
	font-size: 10px;
	padding-bottom: 15px;
	position: absolute;
	top: 0px;
}

/* DELETE-MODAL --------------------------------------------------- */

.bottom-sheet{
	background:#555;
	z-index:20000!important;
	max-height:200px!important;
	overflow:hidden;
}
.bottom-sheet h4{
	color:#fff;
	margin-top:5px!important;
}

.modal.modal-fixed-footer .modal-content{
	padding: 0px 10px !important;
}

.bottom-sheet form > *{
	max-width:500px;
	margin:5px auto 0 auto;
	line-height:36px;
	font-size:18px!important;
}

/* PULSE --------------------------------------------------- */

.formError{
	padding:8px;
	margin:1px 0;
	text-align:left;
	font-weight:bold;
	font-size:18px;
	color:#F60;
	line-height:1!important;
	border:2px solid #F60;
	border-radius:3px;
}

dd.plural .formError{
	padding-top:0!important;
	padding-bottom:0!important;
	height:28px;
	line-height:28px!important;
}

dd.plural .formError.exception{
	height:38px!important;
	padding:8px!important;
	line-height:1!important;
}

.formError .alert{
	margin-top:-4px;
}

.alert{
	display: inline-block;
	color: #fff;
	position: relative;
	overflow: hidden;
	z-index: 1;
	width: 16px;
	height: 16px;
	line-height: 18px;
	font-size:12px!important;
	padding: 0;
	background-color:#F60;
	border-radius: 50%;
	transition: .3s;
	cursor: pointer;
	vertical-align: middle;
	text-align:center;
}

.pulse {
    overflow:initial;
}

.pulse::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color:inherit;
    border-radius: inherit;
    transition: opacity .3s, -webkit-transform .3s;
    transition: opacity .3s, transform .3s;
    transition: opacity .3s, transform .3s, -webkit-transform .3s;
    -webkit-animation: pulse-animation 1s cubic-bezier(0.24, 0, 0.38, 1) infinite;
    animation: pulse-animation 1s cubic-bezier(0.24, 0, 0.38, 1) infinite;
    z-index: -1;
}

@-webkit-keyframes pulse-animation {
	0% {
		opacity:1;
		-webkit-transform:scale(1);
		transform:scale(1)
	}
	50% {
		opacity:0;
		-webkit-transform:scale(2);
		transform:scale(2)
	}
	100% {
		opacity:0;
		-webkit-transform:scale(2);
		transform:scale(2)
	}
}
@keyframes pulse-animation {
	0% {
		opacity:1;
		-webkit-transform:scale(1);
		transform:scale(1)
	}
	50% {
		opacity:0;
		-webkit-transform:scale(2);
		transform:scale(2)
	}
	100% {
		opacity:0;
		-webkit-transform:scale(2);
		transform:scale(2)
	}
}

/* FLOW --------------------------------------------------- */
#flow {
    width: 100%;
    background: #e8dfdf;
    overflow: hidden;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

#flow ul {
    margin: 0 auto;
}

#flow ul li {
    width: 25%;
    height: 52px;
    float: left;
    text-align: center;
    background: #e8dfdf;
    position: relative;
}

#flow ul li:first-child::before {
    content: '';
    width: 18px;
    height: 52px;
    position: absolute;
    left: 0;
    top: 0;
    background: URL(/htdocs/img/flow.png) no-repeat center center;
    background-size: 100% 100%;
}

#flow ul li > div {
    width: 100%;
    display: table;
    table-layout: fixed;
}

#flow ul li div > * {
    display: table-cell;
    height: 52px;
    vertical-align: middle;
    font-size: 15px;
    line-height: 120%;
    text-decoration: none;
    padding: 0 0 0 18px;
	color:#292929;
}

#flow ul li::after {
    content: '';
    width: 18px;
    height: 52px;
    position: absolute;
    right: -18px;
    top: 0;
    background: URL(/htdocs/img/flow.png) no-repeat center center;
    background-size: 100% 100%;
}

#flow ul li:last-child::after{
	right:0px;	
}

#flow ul li.col01 {
    z-index: 4;
}

#flow ul li.col02 {
    z-index: 3;
}

#flow ul li.col03 {
    z-index: 2;
}

#flow ul li.col04 {
    z-index: 1;
	padding-right:20px;
}

#flow ul li.current {
    background: #942A2C;
}

#flow ul li.current::after {
    background-image: URL(/htdocs/img/flow_current.png);
}

#flow ul li.current div span{
	color:#fff!important;
}

/* SETTLE --------------------------------------------------- */
#shop form,#settle form,#main form{
	font-size:14px;	
}

.middle-font{
	font-size:16px;
	line-height:28px;
	}

#settle .input-group{
	line-height:0.5!important;
	height:34px!important;
}

#settle .toggle{
	display:none;	
}
#settle .toggle img{
	border:1px solid #ccc;
	margin-top:0px;
	display:block;
}

#settle .noshi_toggle{
	display:none;	
}
#settle .noshi_toggle img{
	border:1px solid #ccc;
	margin-top:0px;
	display:block;
}


#settle .stepper-wrap input{
	border-radius:0px 0 0 0px!important;
}

#settle .customBtn{
	display:block!important;
	margin-bottom: 0 !important;
	margin-top: 0px !important;
	height: 40px !important;
	line-height: 40px;
	text-align: center;
	font-weight: normal !important;
	font-size: 15px!important;
}

#settle .customBtn i{
	font-size:10px!important;
	position:absolute;
}

#settle .shipArea .list dd p{
	display:block!important;
}

#settle .shipArea:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

#settle .shipArea .panel{
	margin-bottom:5px;	
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#999!important;
	opacity: 1;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #999!important;
	opacity: 1;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color: #999!important;
	opacity: 1;
}

#paymentArea > div:not(.active){
	display:none!important;
}

#paymentArea{
}

#paymentArea p.msg{
	color:#ca5310;
	font-size:16px;
	padding:10px;
	line-height:1.2em;
}

p.tax_msg{
	color:#ca5310;
	padding:10px;
	line-height:1.2em;
}


.totalText{
	border-top:1px solid #ccc;
	padding-top:5px!important;
	font-size:18px;
}

.sendText {
    border-top: 1px solid #ccc;
    padding-top: 5px !important;
}

.cashText {
    border-top: 1px solid #ccc;
    padding-top: 5px !important;
}

/***************
.submit-field .half-left{
	width:32%!important;
	margin-right:1%!important;
}

.submit-field .half-center{
	width:33%!important;
	margin-left:0.5%!important;
	margin-right:0.5%!important;
}

.submit-field .half-right{
	width:32%!important;
	margin-left:1%!important;
}
****************/
.submit-field .half-left{
	width:48%!important;
	margin-right:2%!important;
}
.submit-field .half-right{
	width:48%!important;
	margin-left:2%!important;
}

/* COUPON --------------------------------------------------- */
.input-group #coupon {
}
.input-group #coupon_check {
}
#coupon_message {
	margin-bottom: 1em;
}
#coupon_message .errmsg {
	color:#ff0000;
}
#coupon_item ul {
	display: flex;
	align-items: center;
	list-style: none;
}
#coupon_item ul li {
	padding: 0 0.2em 1em;
	width: 20%;
	font-size: 0.9em;
}
#coupon_item label {
	font-size: 1.0em;
}

/* DATEPICKER --------------------------------------------------- */

.datepicker::-webkit-input-placeholder {
    color: #292929!important;
    font-weight: normal;
	opacity: 1;
}
.datepicker:-ms-input-placeholder {
    color: #292929!important;
    font-weight: normal;
	opacity: 1;
}
.datepicker::-moz-placeholder {
    color: #292929!important;
    font-weight: normal;
	opacity: 1;
}

.picker__frame{
	/*min-width:400px;*/
}

.picker__box{
	border:none;	
}

.picker__day--selected, .picker__day--selected:hover, .picker--focused .picker__day--selected{
	border-radius:0px;	
	transform: scale(1);
}

.picker__weekday-display {
    background-color: #381112;
    padding: 10px;
    font-weight: 200;
    letter-spacing: .5;
    font-size: 1rem;
	color:#fff;
}

.picker__date-display {
    text-align: center;
    background-color: #F3ECD9;
    color: #381112;
    font-weight: 300;
	padding-bottom:0px!important;
	font-size:14px;
}

.picker__month, .picker__year {
    display: inline-block;
    margin-left: .25em;
    margin-right: .25em;
	line-height:25px;
}

.picker__message{
	margin-top:15px;
	background-color: #2B2B2B;
	color:#fff;
	padding:10px;
}

.picker__frame .btn-flat.picker__today{
	font-size:14px!important;
	background:#942A2C;
	color:#fff;
}

.picker__frame .btn-flat.picker__clear{
	font-size:14px!important;
	background:#999;
	color: #fff;
}

.picker__frame .btn-flat.picker__close{
	font-size:14px!important;
	background:#393C43;
	color:#fff;
}

.picker__day--selected, .picker__day--selected:hover, .picker--focused .picker__day--selected{
	background:#942A2C !important;
}

.picker__day.picker__day--today {
    color: #942A2C;
	border-bottom:2px solid #942A2C;
}

.picker__nav--prev:hover, .picker__nav--next:hover{
	background:#fff;
}

.picker__month-display{
	font-size: 2rem!important;
	font-weight:bold;
	width:50%;
	float:left;
	padding-right:5px;
	text-align:right;
}

.picker__day-display {
    font-size: 2rem!important;
	font-weight:bold;
	width:50%;
	float:left;
	padding-left:5px;
	text-align:left;
}

/* MIXITUP --------------------------------------------------- */
#mixitup .mix {
	display: none;
	opacity: 0;
}

.control-group{
	line-height:none!important;
	display:block;
	width:100%;
	margin-bottom:3px;
}

.checkbox-group [type="checkbox"] + label{
	line-height:27px!important;
	height:30px!important;
}

.checkbox-group .filled-in[type="checkbox"]:checked + label::before,
.checkbox-group .filled-in[type="checkbox"]:not(:checked) + label::before{
	top: 3px!important;
}

.checkbox-group .filled-in[type="checkbox"]:not(:checked) + label::after,
.checkbox-group .filled-in[type="checkbox"]:checked + label::after{
	top: 3px!important;
}

.control-group .mixitup-control-active{
	color:#fff!important;
	background:#381112;
	text-shadow:none;
}

.controls:after,
.control-group:after{
	content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.control-group a{
	display:block;
	margin-bottom:5px;
	border: 1px solid #CCC;
	border-radius: 3px;
	color: #555!important;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	background-color: #EEE;
	padding: 10px 11px;
}

.control-group button[type="reset"]{
	display:block;
	margin-bottom:5px;
	border: 1px solid #CCC;
	color: #fff!important;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	background-color: #333;
	padding: 10px 11px;
	float:right;
}

/* CARD [SONY PAYMENT]--------------------------------------------------- */
/*smartyでクラス付与*/
.cardMonth{
	width:49%;
	float:left;
	margin-right:2%;
}

.cardYear{
	width:49%;
	float:left;
}

/* CARD --------------------------------------------------- */
.tmodal_content{
	border-radius: 4px!important;
}

.tmodal_dialog h4{
	font-size:20px!important;
	line-height:none!important;
	margin:0!important;
	text-align:center;
}

.tmodal_header{
	border-bottom:1px dotted #BDAFA7!important;
}

.tmodal_footer{
	border-top:1px dotted #BDAFA7!important;
}

.tmodal_footer #tmodal_close_submit{
	display: block !important;
	margin:5px 1% 0 0!important;
	height: 60px !important;
	line-height: 60px !important;
	text-align: center;
	font-weight: normal !important;
	background: #393C43 !important;
	color: #fff !important;
	font-size: 16px;
	padding: 0 5px !important;
	width:49%!important;
	float:left;
	border:none!important;
}

.tmodal_footer #Button1{
	display: block !important;
	margin:5px 0 0 1%!important;
	height: 60px !important;
	line-height: 60px !important;
	text-align: center;
	font-weight: normal !important;
	background: #393C43 !important;
	color: #fff !important;
	background: #942A2C !important;
	color: #fff;
	font-size: 16px;
	padding: 0 5px !important;
	width:49%!important;
	float:left;
	border:none!important;
}

.tmodal_content{
	background:rgb(243, 236, 217)!important;
}

.tmodal_bg{
	filter:alpha(opacity=50)!important;
    -moz-opacity: 0.5!important;
    opacity: 0.5!important;
}


/* @MEDIA --------------------------------------------------- */

@media (max-width: 479px) {

	#modal {
    	width: 100%;
		max-height:100%!important;
		height:100%!important;
		top:0!important;
	}
	
	.list dt{
		width:100%;
		padding:5px 0 0 0;
		position:static;
		display:block;
		}
	
	.list dd,
	.list dd.plural{
		width:100%;
		color:rgba(0, 0, 0, 0.87);
		padding:0 0 5px 0!important;
		margin:0!important;
	}
	
	/* cart */
	#cart{
/*		height:190px!important;	 */
		height:65px!important;
	}
	
	#cart .contents__content{
		height:70px!important;
		font-size:12px;
	}
	
	#cart .contents__content ._content .col{
		line-height:19px!important;
	}
	
	#cart .contents__content ._content .itemName{
		font-size:12px!important;
	}
	
	#cart .bx-wrapper .bx-viewport, #totalArea{
		width:calc(100% -140px)!important;
	}
	#cart .tabContainer {width:100%!important;}
	
	#total > div{
		width:100%!important;
		padding-right:20px;
	}
	
	#cart #totalArea .btn{
		margin-right:20px;
		font-size:16px;
	}
	
	#cart .contents__content .customBtn{
/*		margin-right:20px;	*/
		font-size:16px;
		height:60px!important;
		padding:12px 0 0 0!important;
	}
	
	#cart ._content .empty{
		height:60px!important;
		line-height:60px!important;
	}
	
	#modal .modalSlider .modal_slider_content{
		height: calc(100% - 50px) !important;
	}
}

@media (min-width: 480px) and (max-width: 599px) {

	#modal {
    	width: 100%;
		max-height:100%!important;
		height:100%!important;
		top:0!important;
	}
	
	.list dt{
		width:100%;
		padding:5px 0 0 0;
		position:static;
		display:block;
		}
	
	.list dd,
	.list dd.plural
	{
		width:100%;
		color:rgba(0, 0, 0, 0.87);
		padding:0 0 5px 0!important;
		margin:0!important;
	}
	
	/* cart */
	#cart{
/*		height:190px!important;	*/
		height:65px!important;
	}
	#cart .contents__content{
		height:70px!important;
		font-size:12px;
	}
	
	#cart .contents__content ._content .col{
		line-height:19px!important;
	}
	
	#cart .contents__content ._content .itemName{
		font-size:12px!important;
	}
	
	#cart .bx-wrapper .bx-viewport{
		width:calc(100% -140px)!important;
	}
	
	#totalArea{
		width:calc(100% -140px)!important;
		margin:0 auto;
		padding:0px!important;
	}
	
	#cart .tabContainer {width:100%!important;}
		
	#total > div{
		width:100%!important;
		padding-right:20px;
	}
	
	#cart #totalArea .btn{
		margin-right:20px;
		font-size:16px;
	}
	
	#cart .contents__content .customBtn{
/*		margin-right:20px;	*/
		font-size:16px;
		height:60px!important;
		padding:12px 0 0 0!important;
	}
	
	#cart ._content .empty{
		height:60px!important;
		line-height:60px!important;
	}
	
}

@media only screen and (max-width : 600px) {
	
	#cart .bx-wrapper .bx-viewport{
		width:calc(100% -140px)!important;
	}
	
	#totalArea{
		width:calc(100% -140px)!important;
		margin:0 auto;
		padding:0px!important;
	}
	
	#cart .tabContainer {width:100%!important;}
		
	#total > div{
		width:100%!important;
		padding-right:20px;
	}
	
	#cart #totalArea .btn{
		margin-right:20px;
		font-size:16px;
	}
	
	#cart .contents__content .customBtn{
/*		margin-right:20px;	*/
		font-size:16px;
	}
	
	#modal {
    	width: 100%;
		max-height:100%!important;
		height:100%!important;
		top:0!important;
	}
	.controls a{
		font-size:12px;
	}
		
}

@media only screen and (max-width : 992px) {
	
	#cart .bx-wrapper .bx-viewport{
		width:calc(100% -140px)!important;
	}
	#totalArea{
		width:calc(100% -140px)!important;
		margin:0 auto;
		padding:0px!important;
	}
	
	#cart .tabContainer {width:100%!important;}
		
	#total > div{
		width:100%!important;
		padding-right:20px;
	}
	
	#cart #totalArea .btn{
		margin-right:20px;
	}
	
	#cart .contents__content .customBtn{
/*		margin-right:20px;	*/
		font-size:16px;
	}
	
	#modal {
		max-height: 80%;
		height:80%;
	}
		
}

@media only screen and (max-width : 1350px) {
	
	#cart .bx-wrapper .bx-viewport{
		width:calc(100% -140px)!important;
	}
	
	#totalArea{
		width:calc(100% -140px)!important;
		margin:0 auto;
		padding:0px!important;
	}
	
	#cart .tabContainer {width:100%!important;}
	
	#total > div{
		width:70%;
	}
	
	#cart #totalArea .btn{
		margin-right:20px;
	}
	
	#cart .contents__content .customBtn{
/*		margin-right:20px;	*/
		font-size:16px;
	}
	
	#modal {
		max-height: 80%;
		height:80%;
	}
	
}

@media screen and (min-width:1351px) {
    #cart .bx-wrapper .bx-viewport{
		width:1280px!important;
		margin:0 auto;
	}
	
	#totalArea .row{
		width:1280px!important;
		margin:0 auto!important;
	}
	
	#modal {
		max-height: 80%;
		height:80%;
	}
 
}